[Player]
PlayerName = LumaEmu
PlayerNickname = LumaEmu
ClanName = LumaEmu
ClanTag = LumaEmu

[Language]
GameLanguage =russian

[Log]
LogFile = 0
LogPlayers = 0

[Overlay]
EnableOverlay = 1

[StatsAndAchievements]
Save = 1

[ServerAuthorization]
BlockLumaEmu = 0
BlockOldLumaEmu = 1
BlockLegitSteam = 0
BlockGreenLuma = 0
BlockSmartSteamEmu = 0
BlockRevEmu = 0
BlockVACBannedAccounts = 1

[VR]
EnableVR = 1

[SteamClient]
SteamClientDll = steamclient.dll